@media print {
  body {
    overflow: visible !important;
  }
}
.ex_recordDetailsUIUpdate .attach-button {
  margin: 15px 0;
  float: right;
}
.ex_recordDetailsUIUpdate .attach-button li {
  float: right;
  padding: 5px;
  border-radius: 3px;
}
.ex_recordDetailsUIUpdate .attach-button li .popover {
  font-size: 16px;
}
.ex_recordDetailsUIUpdate .attach-button li .popover p {
  padding-bottom: 15px;
}
.ex_recordDetailsUIUpdate .attach-button li .popover .login-footer {
  padding-left: 20px;
}
.ex_recordDetailsUIUpdate .attach-button .icon_linker {
  margin-top: 0;
}
.attach-button {
  position: relative;
}
.attach-button .icon_search {
  display: block;
  height: auto;
  padding-left: 25px;
  position: relative;
  width: auto;
}
.attach-button .icon_search:before {
  content: '';
  left: 0;
  position: absolute;
  background: url('https://edge.fscdn.org/assets/img/hr-details-sprite-272137e587dae3aad428513fdc5715de.png') no-repeat;
  background-position: 0 -24px;
  width: 19px;
  height: 19px;
}
.attach-button .link-record-to-tree {
  font-size: 16px;
}
.attach-button .link-record-to-tree.fs-button,
.attach-button .link-record-to-tree.fs-button:visited {
  color: #fff;
  text-align: center;
}
.attach-button .icon_attach {
  display: block;
  height: auto;
  padding-left: 25px;
  position: relative;
  width: auto;
}
.attach-button .icon_attach:before {
  content: '';
  left: 0;
  position: absolute;
  background: url('https://edge.fscdn.org/assets/img/family-tree-small-38bcc0faeaf3a43b74f92b843975de75.svg') no-repeat;
  background-position: 0 1px;
  width: 21px;
  height: 18px;
}
.attach-button .icon_attach.loading {
  display: block;
  height: auto;
  padding-left: 25px;
  position: relative;
  width: auto;
}
.attach-button .icon_attach.loading:before {
  content: '';
  left: 0;
  position: absolute;
  background: url('https://edge.fscdn.org/assets/img/fallback-spinner-aa36f67cba87a319a6d9106ed6703ff8.gif') no-repeat;
  background-position: 0 1px;
  width: 16px;
  height: 18px;
}
.attach-button .icon_linker {
  font-size: 16px;
  margin-top: 10px;
  display: block;
  height: auto;
  padding-left: 25px;
  position: relative;
  width: auto;
}
.attach-button .icon_linker:before {
  content: '';
  left: 0;
  position: absolute;
  background: url('https://edge.fscdn.org/assets/img/review_attachments-8028799410ddfb38937b42686ccf5693.svg') no-repeat;
  background-position: 0 1px;
  width: 22px;
  height: 20px;
}
